Page MenuHomePhabricator

Proposal for File mover User Group For Nepali Wikipedia
Closed, ResolvedPublic

Description

Hi,

Can you please enable the ' File mover' group on ne.wikipedia ? The user group should add by administrator and remove by bureaucrats.Here's the discussion:https://ne.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%95%E0%A4%BF%E0%A4%AA%E0%A5%80%E0%A4%A1%E0%A4%BF%E0%A4%AF%E0%A4%BE:%E0%A4%9A%E0%A5%8C%E0%A4%A4%E0%A4%BE%E0%A4%B0%E0%A5%80_%28%E0%A4%AA%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%B5%E0%A4%BF%E0%A4%A7%E0%A4%BF%E0%A4%95%29#Proposal_for_File_mover_User_Group_For_Nepali_Wikipedia

Thanks,
Biplab Anand
(User:बिप्लब आनन्द)

Event Timeline

biplabanand assigned this task to gerritbot.
biplabanand raised the priority of this task from to Normal.
biplabanand updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2015, 6:45 AM
Aklapper removed gerritbot as the assignee of this task.Apr 7 2015, 2:27 PM
Aklapper added a subscriber: gerritbot.

Please do not assign tasks to random users. Thanks :)

Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 203335 had a related patch set uploaded (by Dereckson):
User rights configuration on ne.wikipedia - Filemover

https://gerrit.wikimedia.org/r/203335

Change 203335 merged by jenkins-bot:
User rights configuration on ne.wikipedia - Filemover

https://gerrit.wikimedia.org/r/203335

Dereckson closed this task as Resolved.Apr 16 2015, 11:10 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2015-04-17 evening SWAT deploy.

You can create a description page here.

You could also translate the group name in a MediaWiki: message.

By the way, I've noticed some other groups haven't a description page yet.